
Splunk Build Script - Feature #1764

Have splunk.install be conditional like splunk.restart (based on splunk_home)

03/04/2017 03:29 AM - Luke Murphey

Status: Closed Start date: 03/03/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.1   

Description

History

#1 - 03/04/2017 05:23 AM - Luke Murphey

- Target version changed from 1.0 to 1.0.1

#2 - 03/04/2017 09:13 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
